[Unit]
Description=KYLIN CONF2 SYNC DBUS

[Service]
Type=dbus
Restart=always
RestartSec=1
BusName=com.kylin.kysdk.SyncConfig
ExecStart=/usr/bin/conf2-sync-system

[Install]
WantedBy=multi-user.target
